﻿@charset "utf-8";

/* CSS Document */
html,body {
    	font-family: "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;

}

h1, h2, h3, h4, h5, h6 { font-family: 'Oswald', sans-serif;}

.slicknav_btn, .slicknav_nav a, .gallery_title, .title{ font-family: 'Oswald', sans-serif;}